#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-4JD7URKl3SLAANgVxikqnq
key:                  yesod-test-1.6.15-4JD7URKl3SLAANgVxikqnq
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6b95099a7d8194794ee1be523ec11eb7
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-4JD7URKl3SLAANgVxikqnq
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl
    attoparsec-0.14.4-4qoZ65B0tcO5mAI942aSDV base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-6FHd8LSFEfB7bUyCJQTSJ2
    blaze-markup-0.8.2.8-JruQK54RtwW7JHmlsayxpl bytestring-0.10.12.1
    case-insensitive-1.2.1.0-BjJbiwy75bu1o1vCn4Pdmm
    conduit-1.3.4.3-2A3gewQBF4ODWUDbdpUfJY containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hspec-core-2.10.7-ILSxbVaClASBBv7rF4gXRj
    html-conduit-1.3.2.2-7dQiHxRAuZdIhhTxPd24Mu
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.7-EZoKmnfZa43CPizu9DCKQe
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-4aFk3zlCuluLdUuxioCuW7
    wai-extra-3.1.13.0-H9ds2pBFLkSFkWB3WKdIFa
    xml-conduit-1.9.1.1-CncXajB8UnUAfEdEz5U20j
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-1nRUvoOS4EBE3BKbKfBDfK

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

